p {font-size: 1.4em;}
h2 {padding-left: 15px; padding-right: 100px; font-weight: normal; margin-top: 24px;margin-bottom: 5px;}

li {font-size: 1em;}


#header { margin-top: 20px; }

.lightblue {color: #0084cb !important;}
.darkblue {color: #002d62 !important;}

.home-three-col, .home-three-col-wide, .home-three-col-wide-no-line {
    width: 420px;
    height: 610px;
    float: left;
    margin: 5px 5px 20px 37px;
    display: inline;
    background: #e6e6e6 url('../imgs/base/home-col-bg.jpg') repeat-x center 35px;
}
    .home-three-col-wide {
        width: 880px;
        height: 555px;
        background: #e6e6e6 url('../imgs/base/home-col-bg-wide.jpg') repeat-x center 35px;
    }
    .home-three-col-wide-no-line {
        width: 880px;
        height: 555px;
        background: #e6e6e6 url('../imgs/base/home-col-bg-wide-no-line.jpg') repeat-x center 35px;
    }
    .col-head { width: 420px; height: 187px; background: transparent url('../imgs/base/col-bg-hcp.jpg') no-repeat center top;float: left;}
        #ptnt {background: transparent url('../imgs/base/col-bg-patient.jpg') no-repeat center top;}
        #public {background: transparent url('../imgs/base/col-bg-public.jpg') no-repeat center top;}
        #hcp-wide { width: 880px; background: transparent url('../imgs/base/col-bg-hcp-wide.jpg') no-repeat center top;}
        #ptnt-wide { width: 880px; background: transparent url('../imgs/base/col-bg-patient-wide.jpg') no-repeat center top;}

    .home-three-col h1, .home-three-col-wide h1, .home-three-col-wide-no-line h1 {
        padding: 0 15px;
        margin-top: 70px;
        font-size: 2.2em;
        font-family: 'TeXGyreAdventorRegular',Century Gothic,Arial,sans-serif;
        font-weight: normal;
        line-height: 1.1em;
        color: #d31148;
    }
    .home-three-col h2, .home-three-col-wide h2, .home-three-col-wide-no-line h2 {margin-top: 35px; width: 400px !important;}
    .home-three-col p, .home-three-col-wide p, .home-three-col-wide-no-line p {padding: 5px 35px 5px 15px;}
    .home-three-col ul, .home-three-col-wide ul, .home-three-col-wide-no-line ul {margin-left: 15px;}
    .home-three-col li, .home-three-col-wide li, .home-three-col-wide-no-line li {list-style-position: inside;}


    a.big_link, a.big_link2, a.big_link3 {
        display: block;
        width: 215px;
        /*height: 35px;*/
        background: url('../imgs/base/home-arrow-top-pad.gif') no-repeat left 4px;
        margin: 32px 15px 12px 15px;
        padding: 10px 0 10px 45px;
        font-size: 1.4em;
        color: #0046ad;
    }
        a.big_link2 { margin-top: 19px; color: #0084cb; background: url('../imgs/base/home-arrow-top-pad2.gif') no-repeat left 4px; }
        a.big_link3 { margin-top: 19px; color: #002d62; background: url('../imgs/base/home-arrow-top-pad3.gif') no-repeat left 4px; }

.report-events, .report-events-2 {
    border: 1px solid #aaa;
    padding: 10px;
    margin: 20px 10px;
    font-size: 0.8em;
    color: #0046ad;
}
    .report-events-2 { margin-top: 15px; }